Page 6 of 25 FirstFirst ... 4567816 ... LastLast
Results 51 to 60 of 241

Thread: Update problem

  1. #51
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    5,370
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Persistant problem with system update/software center

    Shobuz99;
    I honestly can not recall back to 10.04 GUI ... let's try this: from terminal:
    Code:
    sudo mv /etc/apt/sources.list.d/ehoover-compholio-lucid.list /etc/apt/sources.list.d/ehoover-compholio-lucid.list-orig
    Hopefully that will move (mv) it out of our way and still be able to restore when we want it.

    And then try and install that library.

    where there is a will there is a way
    THE current(cy) in Documentation: https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  2. #52
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Persistant problem with system update/software center

    Code:
    rick@rick-desktop:~$ sudo mv /etc/apt/sources.list.d/ehoover-compholio-lucid.list /etc/apt/sources.list.d/ehoover-compholio-lucid.list-orig
    [sudo] password for rick: 
    rick@rick-desktop:~$ sudo apt-get install openjdk-6-jre-lib
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: The package wine-compholio needs to be reinstalled, but I can't find an archive for it.
    rick@rick-desktop:~$
    I think we made some progress.... I think!!

  3. #53
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    5,370
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Persistant problem with system update/software center

    Shobuz99; Yeah .. a bit of progress...
    Sure wish I understood what I now know... anyway ... moving on:

    Code:
    sudo apt-get update
    sudo apt-get install icedtea-6-jre-cacao
    sudo apt-get install -f ##just for general purposes see if the package manager is still happy
    sudo apt-get dist-upgrade ##for now, without Netflix in the mix, see what haps.
    are we primed now ?
    THE current(cy) in Documentation: https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  4. #54
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Persistant problem with system update/software center

    I got up to let the dog out. I figured I'd check in and see what you suggested.
    I tried it and here's the results:

    Code:
    rick@rick-desktop:~$ sudo apt-get update
    [sudo] password for rick: 
    Hit http://old-releases.ubuntu.com lucid Release.gpg
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid/main Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid/restricted Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid/universe Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid/multiverse Translation-en_US
    Hit http://old-releases.ubuntu.com lucid-updates Release.gpg
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-updates/main Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-updates/universe Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-en_US
    Hit http://old-releases.ubuntu.com lucid-backports Release.gpg
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-backports/main Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-backports/restricted Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-backports/universe Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-backports/multiverse Translation-en_US
    Hit http://old-releases.ubuntu.com lucid-security Release.gpg
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-security/main Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-security/restricted Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-security/universe Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-en_US
    Hit http://old-releases.ubuntu.com lucid-proposed Release.gpg
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-proposed/restricted Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-proposed/main Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-proposed/multiverse Translation-en_US
    Ign http://old-releases.ubuntu.com/ubuntu/ lucid-proposed/universe Translation-en_US
    Hit http://old-releases.ubuntu.com lucid Release
    Hit http://old-releases.ubuntu.com lucid-updates Release
    Hit http://old-releases.ubuntu.com lucid-backports Release
    Hit http://old-releases.ubuntu.com lucid-security Release
    Hit http://old-releases.ubuntu.com lucid-proposed Release
    Hit http://old-releases.ubuntu.com lucid/main Packages
    Hit http://old-releases.ubuntu.com lucid/restricted Packages
    Hit http://old-releases.ubuntu.com lucid/universe Packages
    Hit http://old-releases.ubuntu.com lucid/multiverse Packages
    Hit http://old-releases.ubuntu.com lucid-updates/main Packages
    Hit http://old-releases.ubuntu.com lucid-updates/restricted Packages
    Hit http://old-releases.ubuntu.com lucid-updates/universe Packages
    Hit http://old-releases.ubuntu.com lucid-updates/multiverse Packages
    Hit http://old-releases.ubuntu.com lucid-backports/main Packages
    Hit http://old-releases.ubuntu.com lucid-backports/restricted Packages
    Hit http://old-releases.ubuntu.com lucid-backports/universe Packages
    Hit http://old-releases.ubuntu.com lucid-backports/multiverse Packages
    Hit http://old-releases.ubuntu.com lucid-security/main Packages
    Hit http://old-releases.ubuntu.com lucid-security/restricted Packages
    Hit http://old-releases.ubuntu.com lucid-security/universe Packages
    Hit http://old-releases.ubuntu.com lucid-security/multiverse Packages
    Hit http://old-releases.ubuntu.com lucid-proposed/restricted Packages
    Hit http://old-releases.ubuntu.com lucid-proposed/main Packages
    Hit http://old-releases.ubuntu.com lucid-proposed/multiverse Packages
    Hit http://old-releases.ubuntu.com lucid-proposed/universe Packages
    Reading package lists... Done
    rick@rick-desktop:~$ sudo apt-get install icedtea-6-jre-cacao
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: The package wine-compholio needs to be reinstalled, but I can't find an archive for it.
    rick@rick-desktop:~$ sudo apt-get install -f
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: The package wine-compholio needs to be reinstalled, but I can't find an archive for it.
    rick@rick-desktop:~$ sudo apt-get dist-upgrade
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: The package wine-compholio needs to be reinstalled, but I can't find an archive for it.
    rick@rick-desktop:~$
    One question: the "dist-upgrade" command. Does that mean upgrade Ubuntu to 10.10,
    or just update the existing packages without wine-compholio and netflix in the mix for 10.04?

    ok. now I'm going back to bed...
    Thanks for sticking with me.
    Shobuz99

  5. #55
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    5,370
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Persistant problem with system update/software center

    Shobuz99; Hey ...

    So far so good !
    "dist-upgrade" Basically it boils down to this ... the package manager is to use a "smart mode" to look at and resolve conflicts, as it can. Mostly in a situation where files have been held back, and not installed ..-> advisory such that you are aware that there may be a problem and needs direction on what you want to do, for various reasons. Just another tool to install updates the package manager is unsure of how to handle.

    Ok, we are at a think-about-it stage. Netflix, what now do you want to do ... either fix Netflix or remove it ? ... Keep in mind I know nothing in particular about the application specifically .. but with the package manager's direction, we should be able to work through it to get it functional, if you want to.

    one more step in a long process
    THE current(cy) in Documentation: https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  6. #56
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Persistant problem with system update/software center

    Ok. I'd rather get rid of Netflix altogether. I don't need it for anything anymore.
    I bought an LG "Smart TV", earlier this year and if I want Netflix, I'll view it on my TV..not my computers.
    I only had Netflix installed on my desktop. My laptop is 10.04 LTS; but I have no issues with it whatsoever.
    Also, as I recall, when I initially installed Netflix on my desktop, Wine-Compholio came with it
    as a package dependency, I think....not sure.

    So, I'm hoping that once we get rid of Netflix; Wine-Compholio should also go with it or
    be removed next. At least that is the plan I had in mind originally...before I realized that
    version 10.04 LTS had ended it's Long Term Support!

    So far you've helped me a great deal, regardless of the roller coaster bumpy ride...
    I expected that and it has no reflection on your skills and abilities; which I respect.
    So, let's continue and see if we can at least get my desktop to a point where I can start
    to develop a "backup plan" for my data and then upgrade to what ever will allow me to install
    my old Dreamweaver applications for my web work. Whatever the flavor, i think the 13.04 version
    should be my goal...don't you?

    Carry on Garth!!!

    Shobuz99

  7. #57
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    5,370
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Persistant problem with system update/software center

    Shobuz99; You the man .. let's do this !

    Ok, roll "ehoover-compholio-lucid.list" back in place:
    Code:
    sudo mv /etc/apt/sources.list.d/ehoover-compholio-lucid.list-orig /etc/apt/sources.list.d/ehoover-compholio-lucid.list
    sudo apt-get install ppa-purge
    and lets see what happens -> prepping to remove Netflix !

    As to a version upgrade... I place a high value on stability .. therefore I do have the current Long Term Support version installed as my backup - whatever goes south, I have a backup. That version 12.04 has support until the year 2017.
    A lot depends on your hardware if it can run the resource hog that the high end ubuntu has become, which is why I highly recommend lubuntu... but that does not enjoy LTS, and must be version updated quite regularly.
    Now, IF you have attained competence with the ubunto operating system and are aware of what apps are available for ubuntu and you are comfortable with what you want on your operating system -> roll your own ! From binaries it is a piece of cake for the experienced and/or adventuresome. Which is what I have done and I am tickled pink with the results overall .. a few minor issues yet to work out as I had expected. The point is that there exist many many options.

    We will cross that bridge when you get there.

    Let's see if this bird will fly
    THE current(cy) in Documentation: https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  8. #58
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Persistant problem with system update/software center

    ok. I didn't expect to to the last error message:

    Code:
    rick@rick-desktop:~$ sudo mv /etc/apt/sources.list.d/ehoover-compholio-lucid.list-orig /etc/apt/sources.list.d/ehoover-compholio-lucid.list
    [sudo] password for rick: 
    rick@rick-desktop:~$ sudo apt-get install ppa-purge
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: The package wine-compholio needs to be reinstalled, but I can't find an archive for it.
    rick@rick-desktop:~$
    What does this mean?

    Shobuz99

  9. #59
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    5,370
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Persistant problem with system update/software center

    Shobuz99; Shucks...
    Not surprised .. just means I have to do my homework and figure out how to manually install "ppa-purge".
    Looks like all the snakes except Netflix are stomped out ...

    I will be back
    THE current(cy) in Documentation: https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  10. #60
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    5,370
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Persistant problem with system update/software center

    Shobuz99; Hey !

    See what I ran across ... Directions are nice to have.


    If the package installed from a PPA doesn't exist in official Ubuntu repositories then using PPA Purge is not recommended, because there's nothing to be downgraded and PPA Purge wouldn't delete it either. To remove a PPA and installed packages run the following commands: (Ignore the first command if you don't want to remove the installed packages)

    sudo apt-get autoremove --purge package-name
    sudo add-apt-repository --remove ppa:someppa/ppa
    sudo apt-get autoclean
    Let's try this:
    Code:
    sudo apt-get autoremove --purge ehoover/compholio
    sudo add-apt-repository --remove ppa:ehoover/compholio
    sudo apt-get autoclean
    edit: However, this was supposed to have worked !
    sudo apt-get update && sudo apt-get install ppa-purge && sudo ppa-purge ppa:ehoover/compholio
    makes me wonder even more ... what is not up ?

    as I live and learn !
    Last edited by Bashing-om; August 12th, 2013 at 05:50 PM. Reason: amplifying info
    THE current(cy) in Documentation: https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

Page 6 of 25 FirstFirst ... 4567816 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •